/*
 Theme Name:   Custom-Sites Child New
 Description:  Custom-Sites New Child Theme
 Author:       Avraham Yoffe
 Author URI:   http://www.custom-sites.com
 Template:     cs_new
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 Text Domain:  cs_new_child
*/

@import url('https://fonts.googleapis.com/css?family=Rubik:300,400,700');
/*@import url(css/style_menu.css);*/

/* ######################################### */

/* General */

body {
    font-family: 'Rubik', sans-serif !important;
    color: #373737 !important;
    background-image: url('images/bg_pattern.png') !important;
}

#cs_main_header {
    background-image: url('images/bg_pattern.png') !important;
}

.cs_inner_header {
    position: relative;
    width: 100%;
    max-width: 1140px;
    margin: 0 auto;
    padding: 0 10px 0 10px;
}

.cs_inner_body {
    position: relative;
    width: 100%;
    max-width: 1140px;
    margin: 0 auto;
    padding: 0 10px 0 10px;
}

.cs_inner_footer {
    position: relative;
    width: 100%;
    max-width: 1140px;
    margin: 0 auto;
    padding: 0 10px 0 10px;
}

.elementor-text-editor ul {
    list-style: none;
    padding-right: 10px;
}

.elementor-text-editor li:before {
    content: "^";
    color: #fec209;
    font-size: 20px;
    font-weight: bold;
    position: relative;
    left: 5px;
    top: 5px;
}

/* helper */

.spacer_10 {
    width: 100%;
    height: 10px;
}

.spacer_20 {
    width: 100%;
    height: 20px;
}

.spacer_30 {
    width: 100%;
    height: 30px;
}

.spacer_40 {
    width: 100%;
    height: 40px;
}

/* ######################################### */

/* Header */

#preloader {
    background: rgba(255, 255, 255, 1);
}

#preloader_icon img {
    width: 90%;
    max-width: 500px;
}

/* yoast_bc */

.yoast_bc {
    height: 30px;
    font-size: 0.8em;
}

/* ######################################### */

/* FOOTER */

#cs_footer {
    background-image: url('images/bg_pattern.png');
    padding: 10px 0 10px 0;
}

#cs_footer_credit {
    color: #ffffff;
    background: #444444;
    padding: 10px 0 10px 0;
}

#cs_footer_credit a:active {
    text-transform: none;
    color: #404040;
    text-decoration: none
}

#cs_footer_credit a:link {
    text-transform: none;
    color: #404040;
    text-decoration: none
}

#cs_footer_credit a:visited {
    text-transform: none;
    color: #404040;
    text-decoration: none
}

#cs_footer_credit a:hover {
    text-transform: none;
    color: #ffffff;
    text-decoration: none
}

/* ######################################### */

/* Home page */

#hp_slider {
    width: 100%;
    max-width: 935px;
    margin: 0 auto;
}

#hp_content {
    display: none;
    max-width: 935px;
    margin: 0 auto;
    text-align: justify;
}

/* ######################################### */

/* Posts */

h1.post_title, h1 {
    text-align: center;
    padding: 5px 0 5px 0;
    margin-top: 0px;
    margin-bottom: 30px;
    border-top: 1px solid #b6b6b6;
    border-bottom: 1px solid #b6b6b6;
}

h2.home-title a {
    color: #373737;
    font-size: 25px;
}

.top_post_img {
    margin: 0 0 20px 0;
}

.top_post_img>img {
    margin: 0 auto;
}

.top_post_txt {
    text-align: center;
    margin-bottom: 30px;
}

.post_read_more {
    display: inline-flex;
}

#commentform>p.comment-form-comment>label {
    display: block;
}

#commentform #submit {
    border: none;
    background: none;
    color: #373737;
    font-size: 1.2em;
}

#commentform #submit:hover {
    color: #fec209;
}

#comment {
    color: #000000;
    background: none;
    border: 1px solid #fec209;
    padding: 5px;
}
/*Hide sidebar on posts for tablet and mobile*/
@media only screen and (max-width: 991px) {
	#secondary{
		display:none;
	}
}

/* ######################################### */

/* services */

h1.service_title {
    display: inline-block;
    background: #cccccc;
    padding: 10px 30px;
    margin: 0 0 20px 0;
}

.service_img {
    text-align: left;
}

/* ######################################### */

/* Archive projects */

/*#projects .col-md-3 {
    margin: 0 0 20px 0;
}*/

#project_filtering {
    margin-bottom: 50px;
}

.one_filter {
    float: right;
    color: #373737;
    padding: 5px 20px;
    font-size: 1.2em;
    margin-left: 20px;
    cursor: pointer;
}

.one_filter.active, .one_filter:hover {
    color: #fec209
}

.one_project {
    position: relative;
    overflow: hidden;
    margin: 0 0 20px 0;
}

.archive_category_name {
    height: 40px;
    line-height: 40px;
    text-align: right;
    padding: 0 10px 0 10px;
}

a>div>div.archive_category_name {
    color: #404041;
}

/* ######################################### */

/* Single project */

#show_buttons {
    display: table;
    position: relative;
    margin: 0 auto;
    padding-top: 15px;
}

.show_gallery {
    float: right;
    color: #373737;
    padding: 5px 20px;
    font-size: 1.2em;
    margin-left: 20px;
    cursor: pointer;
}

.show_gallery.active, .show_gallery:hover {
    color: #fec209
}

#show_gallery_simulation i, #show_gallery_inspiration i {
    display: none;
}

.show_gallery i {
    padding: 0 10px 0 0;
}

.image_caption {
    float: left;
    text-align: right;
    font-size: 1.2em;
    padding: 5px 15px 0 15px;
    width: 80%;
    direction: rtl;
}

.image_nav_wrapper {
    min-height: 50px;
}

.image_nav {
    float: left;
    text-align: right;
    width: 20%
}

.go_right {
    float: right;
    font-size: 1.2em;
    padding: 5px;
    margin: 0 5px 0 15px;
    cursor: pointer;
}

.go_left {
    float: right;
    font-size: 1.2em;
    padding: 5px;
    cursor: pointer;
}

/* ######################################### */

/* flexslider */

.cs_flexslider_container {
    /*position: absolute;*/
}

.cs_flexslider_container .flexslider {
    background: none;
    border: none;
}

.flexslider.cs_flexslider_images {
    margin: 0 0 0 0;
}

.flex-direction-nav a {
    font-size: 30px !important;
    color: rgba(255, 255, 255, 0.8) !important;
    text-shadow: none !important;
}

.flex-direction-nav a:before {
    font-size: 30px !important;
    color: rgba(255, 255, 255, 0.8) !important;
    text-shadow: none !important;
}

/* ######################################### */

/* Gravity Form */

.ginput_container input[type="text"] {
    background: none;
    color: #000000;
    border: 1px solid #fec209;
}

.ginput_container textarea {
    background: none;
    color: #000000;
    border: 1px solid #fec209;
    max-height: 120px;
}

.cs_form_wrapper input[type="submit"] {
    border: none;
    color: #373737;
    background: none;
    border: none;
    padding: 0px;
    font-size: 1.2em !important;
    font-weight: bold;
}

.cs_form_wrapper input:hover[type="submit"] {
    color: #fec209;
    background: none;
    border: none;
}

#field_2_5>label, #field_2_6>label, #field_2_2>label, #field_2_3>label, #input_2_1_3_container>label, #input_2_1_6_container>label, #field_2_4>label {
    display: none;
}

body #gform_wrapper_2 ul li.gfield {
    margin-top: 0px;
}

body #gform_wrapper_2 .gform_footer {
    margin-top: -15px;
}

body #gform_wrapper_2 .gform_footer input[type="submit"] {
    float: left;
    text-align: left !important;
}

/* ######################################### */

#cs_accessibility_icon {
    width: 25px;
    top: -3px;
    position: relative;
}

/* ######################################### */

/* media screen */

@media screen and (max-width:990px) {
    .services .col-md-3 {
        margin: 0 0 10px 0;
    }
    .service_img {
        text-align: center;
    }
}

@media screen and (max-width:767px) {
    #cs_main_header {
        position: fixed;
        width: 100%;
    }
    #cs_main_header_spacer {
        display: block;
        margin-bottom: 10px;
    }
    .cs_mobile_center {
        display: table;
        margin: 0 auto;
    }
    .cs_mobile_no_margin>div {
        margin: 0px !important;
    }
    #acp-toolbar {
        width: auto !important;
        max-width: 400px !important;
    }
    #acp-toolbar.acp-toolbar-skin-1 p.acp-label {
        display: none;
    }
}
